/* CSS Document */
body {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  text-transform: none;
  font-size: 16px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Linden Hill', serif;
  font-weight: 300;
  text-transform: uppercase;
}
.intro-img .intro-welcome, .intro-img-half .intro-welcome, .intro-slider .intro-welcome, .intro-slider-half .intro-welcome, .intro-video .intro-welcome {
    font-family: 'Raleway', sans-serif;
    font-size: 30px;
	font-weight: 300;
    margin: 0;
    text-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}
.intro-slider .intro-body {
    top: 150px;
}
	.navbar-dark,
.navbar-light {
  background-color: transparent;
  margin-bottom: 0;
  border-bottom: 0px solid #33383f;
}
navbar-light.top-nav-collapse {
  background-color: rgba(0, 0, 0, 0.20);
  margin-bottom: 0;
  border-bottom: 1px solid #33383f;
}
.navbar-dark.top-nav-collapse {
     background-color: rgba(0, 0, 0, 0.80);
    border-color: #000;
}
.btn-bandcamp {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transitino: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  height: 50px;
  width: 50px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 37px;
}
.btn-bandcamp:hover,
.btn-bandcamp:focus {
  outline: none;
  color: #f4f5f7;
  background-color: #1D9E74;
}
.btn-soundcloud {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transitino: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  height: 50px;
  width: 50px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 37px;
}
.btn-soundcloud:hover,
.btn-soundcloud:focus {
  outline: none;
  color: #f4f5f7;
  background-color: #FF6704;
}

.event a{
	font-weight:500;
	text-decoration:underline;
}
	
.event-box {
    padding: 25px;
    background-color: #fff;
    border: 2px solid #f5f5f5;
    margin-bottom: 6px;
	font-size:14px;
}

.event-box .author{
    color:#000;
    font-weight: 700;
    display: block;

}
.event-title{
    font-size: 130%;
	font-weight:600;
}
.event-date{
    font-size: 110%;
	font-weight:500;
}
.event-details{
    font-size: 94%;
	text-transform:none;
	border-bottom:#39F solid thin;
}
.event-box .time{
    padding: 6px 12px;
    display: inline-block;
    color:#fff;
    background-color: #bfb153;
}
.event-box p{
    font-size: 13px;
}

.event-gallery{
    padding: 80px 0;
    background-color: #eee;
}
/* a {color: #733baa;}  */

.caldate
{
float: left;
height: 52px;
width: 52px;
background: url(../../../september/assets/img/date.png) no-repeat;
margin-right: 10px;
padding-top: 0px;
line-height: normal;
}
.caldate .calmonth
{
display: block;
text-align: center;
color: #FFF;
font-size: 11px;
padding-top: 4px;
text-transform: uppercase;
}
.caldate .calday
{
display: block;
text-align: center;
padding-top: 5px;
color: #222;
font-size: 18px;
font-weight: bold;
}
.meta
{
display: block;
font-size: 11px;
color: #666;
}

.bg-primary-lighter {
  background: #e5e7f0 !important;
  color: #666 !important;
}
.bg-primary-lighter2 {
  background: #dadce5;
	background-color: rgba(81, 35, 19, 0.90);
  color: #d1d2d3 !important;
}
.bg-primary-lighter3 {
  background: #dadce5;
	background-color: rgba(81, 35, 19, 1.00);
  color: #d1d2d3 !important;
}
.bg-liner-notes {
  background: #232F47 ;
background: url("../../../september/assets/img/bg_mwq-0397.jpg");	
  color: #fff !important;
	padding-bottom: 0px;
}

.bg-wood {
  background: #513529 ;
background: url("../../../september/assets/img/bg_cover.jpg");	
  color: #fff !important;
	padding-bottom: 0px;
}

.bg-cover2 {
  background: #513529 ;
background: url("../../../september/assets/img/bg_cover_september2.jpg");	
  color: #fff !important;
	padding-bottom: 0px;
}


.bg-liner-notes-text {
	background-color: rgba(0, 0, 0, 0.30);
}


.bio p{  font-size: 15px; font-weight:200}
.nav > li > a {
    position: relative;
    display: block;
    padding: 8px 8px;
        padding-top: 8px;
        padding-bottom: 8px;
}
.navbar-dark .nav li a:hover, .navbar-light .nav li a:hover, .navbar-dark .nav li a:focus, .navbar-light .nav li a:focus, .navbar-dark .nav li a:active, .navbar-light .nav li a:active {
    color: #FAF3BB;
    outline: none;
    background-color: transparent;
}
.navbar-dark .nav li a, .navbar-light .nav li a {
    color: #666;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
}
@media (max-width: 768px) {
	.navbar-collapse {  background-color: rgba(50, 147, 211, 0.70); color: #CCC } 
 .navbar-dark .nav li , .navbar-light .nav li a:hover, .navbar-dark .nav li a:focus, .navbar-light .nav li a:focus, .navbar-dark .nav li a:active, .navbar-light .nav li a:active {
    color: #000;
    outline: none;
    background-color: transparent;
}
.navbar-dark .nav li a, .navbar-light .nav li a {
    color: #ccc;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
}
}	

@media (min-width: 767px) {
	
  .about-img-martin_wind {
    background-image: url(../../../lightblue/assets/musicians/martin_wind.jpg);
  }
     
  .about-img-ed_neumeister {
    background-image: url("../../../september/assets/musicians/ed_neumeister.jpg");
  }
  .about-img-peter-weniger {
    background-image: url("../../../september/assets/musicians/peter_weniger.jpg");
  }
   .about-img-jonas_burgwinkel {
    background-image: url("../../../september/assets/musicians/jonas_burgwinkel.jpg");
  }
   .about-img-jim_mcneely {
    background-image: url("../../../september/assets/musicians/jim_mcneely.jpg");
  }
   .about-img-bill_cunliffe {
    background-image: url(../../../september/assets/musicians/bill_cunliffe.jpg);
  }
   .about-img-gary_versace {
    background-image: url(../../../september/assets/musicians/gary_versace.jpg);
  }
   .about-img-matt_wilson {
    background-image: url(../../../september/assets/musicians/matt_wilson.jpg);
  }
   .about-img-duduka {
    background-image: url(../../../september/assets/musicians/duduka.jpg);
  }
   .about-img-scott_robinson {
    background-image: url(../../../september/assets/musicians/scott_robinson.jpg);
  }
   .about-img-bill_mays {
    background-image: url("../../../september/assets/musicians/bill_mays.jpg");
  }	
  /* .navbar-dark .nav li a, .navbar-light .nav li a {
    color: #fff;
  } */
}
.primaryBlue {color:#439AD5;}
.songsBlue {color:#439AD5;}
.musiciansBlack {color:#000;}
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: rgba(0, 0, 0, 0.20);  /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
	padding: 5px 10px 5px 10px; /* Some padding */
    border-radius: 5px; /* Rounded corners */
}

#myBtn:hover {
    background-color: rgba(50, 147, 211, 0.70); /* Add a dark-grey background on hover */
}
.intro-img .brand-heading, .intro-img-half .brand-heading, .intro-slider .brand-heading, .intro-slider-half .brand-heading, .intro-video .brand-heading {
    text-shadow: 0 0 15px rgba(0, 0, 0, 0.0);
    text-transform: uppercase;
}
.navbar-dark .nav li a, .navbar-light .nav li a {
    color: #fff;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
}
.page-scroll-bot {
    position: fixed;
    bottom: 0;
    width: 100%;
}
.bg-primary {
  background: #802916 !important;
  color: #f4f5f7 !important;
}
.songlisting {color: #DAD4D4; font-weight: 100; }
.songtitle {font-weight: 400; color: #439AD5 }


.aside-secondary-overlay {
  background-color: rgba(81, 35, 19, 0.8);
}
.aside-secondary-overlay {
  padding: 50px 0;
}
.aside-credits-overlay {
  background-color: rgba(0, 0, 0, 0.6);
}
.aside-credits-overlay {
  padding: 50px 0;
}

.aside-flickr-overlay {
  background-color: rgba(81, 35, 19, 1.7);
}
.aside-flickr-overlay {
  padding: 50px 0;
}

.white-text {color: #fff;}
.white-text a:hover {color: #E1E1D8;}
}


.panel-body {color: #666;}


element {

}
.panel-default > .panel-heading {

    color: #fff;
    background-color: #61483D;
    border-color: #ddd;

}
.panel-group .panel-heading {
    border-bottom: 1;
	border-top: 1;
        border-bottom-color: currentcolor;
}
.panel-body {background-color: #fff} 
.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.1);
    transition: 0.3s;
	background-color: #ccc; 
	padding-bottom: 15px;
	padding: 10px;
	
}
.card-text {font-size: 14px; text-align: left; padding: 8px;}
.card-title {color:#4D4D4D; font-weight:300; }
/* On mouse-over, add a deeper shadow */
.card:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card-press {
    background-color: #FFFFFF; 
	padding-bottom: 15px;	
}
.aside-overlay {
  background-color: rgba(97, 72, 61, 0.8);
}


.portfolio-2 .owl-theme .owl-controls .owl-buttons .owl-prev {
  left: -5%;
  top: 40%;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 16px;
  line-height: 35px;
}
.portfolio-2 .owl-theme .owl-controls .owl-buttons .owl-next {
  right: -5%;
  top: 40%;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 16px;
  line-height: 35px;
}
.btn-primary {
  color: #000;
  background-color: #f9d157;
  border-color: #f8ca3e;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #000;
  background-color: #f8c630;
  border-color: #f1b709;
}
